# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from ..common_tools import NewProjectDialog


def new_supply(iface):
    dlg2 = NewProjectDialog(iface)
    dlg2.show()
    dlg2.exec_()
